Billing

Cancel the subscription

Cancels the workspace’s subscription at the end of its current trial or billing period, at ends_at. Until then it can be withdrawn with DELETE on the same path.

POST
/billing/subscription/cancellation

Authorizations

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

application/json

Success

subscriptionobjectrequired

The subscription after the cancellation.

ends_atstringrequired

When the subscription ends, ISO 8601.

withdrawobjectrequired

The request that withdraws the cancellation before ends_at.